*.swp
*.class
*.pmd
.DS_Store
.lint4jprefs
bin
bin/
.git-rewrite/
build
build/build
build/tmp
helm/core-imageconverter/Chart.lock
helm/core-imageconverter/charts/
**/.vscode
**/CVS/
documentation/docu/configuration/properties.md
imageconverter-http-api/codegen/generated/
imageconverter-http-api/node_modules/
imageconverter-http-api/package-lock.json
target/
